start-cli-s9pk-edit-add-image(1)

NAME
start-cli-s9pk-edit-add-image - Add image to s9pk

SYNOPSIS
start-cli s9pk edit add-image [--docker-build] [--dockerfile] [--workdir] [--docker-tag] [--arch] [--emulate-missing-as] [--nvidia-container] [-h|--help] <ID>

DESCRIPTION
Add image to s9pk

OPTIONS

--docker-build
    Build Docker image from Dockerfile

--dockerfile <DOCKERFILE>
    Path to Dockerfile

--workdir <WORKDIR>
    Working directory path

--docker-tag <DOCKER_TAG>
    Docker image tag to use

--arch <ARCH>
    Filter by CPU architecture

--emulate-missing-as <EMULATE_MISSING_AS>
    Emulate missing architecture using this one

--nvidia-container
    Enable NVIDIA container support

-h, --help
    Print help

<ID>
    Docker image identifier